.header {
	height: 200px;
	background: url(../img/roes-cornershops-400.png) no-repeat top left #F1F1F1;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	margin: 10px auto 30px;
}
/* 
.header h1 {
    color: #891D46;
    display: block;
    font-family: cursive;
    font-size: 20px;
    font-style: italic;
    margin: 0;
    padding-top: 170px;
    text-align: left;
    width: auto;
}*/

@media (max-width: 320px) {
	.header {
	   height: 140px;
	   background-image: url(../img/roes-cornershops-280.png);
	   margin-bottom: 20px;
	}
	/*
	.header h1 {
	   padding-top: 120px;
	   font-size: 16px;
	}*/
}


.footer {
	border-top: 1px solid #CCC;
	padding-top: 10px; 
}

.my-points { 
    font-size:200%; 
    font-weight: bold; 
}

/* adaptations for appelenroes */
.header
{
    background-color: #f8edcd;
    border:0;
}
.sidewell
{
    background-color: #565656;
    color: #DEDBD4;
    /*position:fixed;*/
}
.sidewell a { color: #891D22; }
.sidewell a:hover {
	color: #565656;
}
.sidewell a i,
.sidewell a:hover i {
    background-image: url("../img/glyphicons-halflings.png");
}
.sidewell li.nav-header { color: #A18943; /*#DEDBD4;*/ }

